Soporte de Bitdefender para extensiones de kernel obsoletas en macOS

Después de la actualización de macOS Catalina a la versión 10.15.4, lanzada el 24 de marzo de 2020, nuestros usuarios de Bitdefender para MAC probablemente verán esta advertencia:

Extension del sistema antigua

Un software existente en tu sistema cargó una extensión del sistema firmada por "Bitdefender SRL”, que no será compatible con una versión futura de macOS. Contacta al desarrollador para obtener soporte.

Image - notification on deprecated kernel extensions in macOS

Apple ya ha anunciado que la próxima versión principal de macOS dejará de ser compatible con las extensiones del kernel. Específicamente, Apple reemplazará las interfaces de programación del kernel (KPI) con las API EndpointSecurity y NetworkExtension, que técnicamente son completamente diferentes. Los detalles técnicos están disponibles en este artículo de Apple.

En Bitdefender, ya estamos al tanto de este cambio. Actualmente estamos trabajando en una nueva versión de Bitdefender Antivirus para Mac y brindaremos soporte completo para esta tecnología antes del lanzamiento oficial de la próxima versión de macOS, que se espera a finales de este año.

¿Le ha resultado útil este artículo?
No votes yet.
Please wait...

Sorry about that

How can we improve it?

For any issues with Bitdefender you can always contact us using this form

Vídeos tutoriales más populares